.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-82e4ef26-65a6-526c-d702-cd2269df335a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a24d8c1b-4669-4fc6-f445-8a3482c4a553 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b20e8c13-b23b-6f93-851b-69eb501e7533 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-772ad8c7-3c3e-e503-8c39-f3de769f5a97 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7d4cff7-be0d-dbc3-1e80-ead2a73b1386 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3eb6895b-0292-74b8-b7d5-b44b483bf1a2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd39fcab-7f3a-3634-d691-297415a07d43 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6949fc90-7287-dcb8-f571-314250de8a07 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-77297eef-9462-2e14-88e0-36bc78512ca2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
